uuid: e08d16f7-df17-463d-a052-dfedc0b91677
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: _ZctxM4tqjNvQfhSeI4r6ig2F10oMJ3lidiuYuOy7To
id: paragraph.field_image_location
field_name: field_image_location
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: left
      label: Left
    -
      value: right
      label: Right
    -
      value: above
      label: Above
    -
      value: below
      label: below
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
